@charset "utf-8";

/*----------------------------------------------------
  ブラウザ設定初期化
----------------------------------------------------*/
html {
	overflow-y:scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
}
table {
	border-collapse:collapse;
	border-spacing:0;
	font-size:100%;
}
caption,th {
	text-align:left;
}
q:before,q:after {
	content:'';
}
object,embed {
	vertical-align:top;
}
h1,h2,h3,h4,h5,h6 {
	font-size:large;
}
img {
	border:0;
	vertical-align:bottom;
	line-height:0;
}
li {
	list-style-type:none;
}
sup{
	vertical-align:text-top;
}

/*----------------------------------------------------
  文字サイズ統一
----------------------------------------------------*/
body {
	color:#000;
	font-size:75%;/* 12px相当 */
	font-family:sans-serif;
	line-height:1.6;
}
table{
	font-size:100%;
}


/*----------------------------------------------------
  基本設定、リンクカラーなど
----------------------------------------------------*/
body {
	background:#f0f0f0;
	text-align:center;
}

a:link {
	color:#004698;
}

a:visited {
	color:#7066FE;
}

a:hover {
	text-decoration: none;
	color:#CB5914;
}

a:active {
}


/*----------------------------------------------------
  #top
----------------------------------------------------*/
#top {
	margin:0;
}


/*----------------------------------------------------
  共通幅・マージン設定
----------------------------------------------------*/
#header,#contents,#sitemap,#footer,#gNav{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	background:#fff;
}
#header,#contents,#sitemap,#footer{
	text-align:left;
}
#gNav_o,#contents,#sitemap_o,#footer_o,#copyright,.pageMove{
	clear:both;
}


/*----------------------------------------------------
  #header
----------------------------------------------------*/
#header{
}

/*	#header > #logo_area
----------------------------------------------------*/
#logo_area{
	width:300px;
	float:left;
}

/*	#header > #logo_area > h1 (logo)
----------------------------------------------------*/
h1{
	margin:8px 0 10px 20px;
}

/* #header > search
----------------------------------------------------*/
#search{
	float:right;
	padding-top:12px;
}
#search table{
	margin-right:20px;
}
#search table td{
	border:none;
	padding:1px;
}
#search_key{
}
#submit{
	padding:2px 6px;
}
.search_input{
	padding:2px;
}
#search table .logo_g{
	padding-right:6px;
}


/*----------------------------------------------------
  #gNav_o > #gNav
------------------------------------------------------*/
#gNav{
	height:35px;
	text-align:center;
}
#gNav li{
	float:left;
}

/* #gNav_o > #gNav
----------------------------------------------------*/
#gNav_o{
	background:#789bc4;
}

/*----------------------------------------------------
  #visual
------------------------------------------------------*/
#visual{
	clear:both;
	background:#fff;
}
#topPage #visual{
	padding-bottom:20px;
}


/*----------------------------------------------------
  #sitemap
------------------------------------------------------*/
#sitemap{
	background:#fff url(../img/bg/line/sitemap_in.png) repeat-x 0% 0%;
}

/*	#sitemap_o > #sitemap
----------------------------------------------------*/
#sitemap_o{
	background:url(../img/bg/line/sitemap.png) repeat-x 0% 0%;
}

/*	#sitemap > #listGroup
----------------------------------------------------*/
#listGroup{
	background:url(../img/bg/sitemap.png) repeat-x 0% 100%;
	padding:25px 0 20px 30px;
}
#listGroup li li{
	line-height:1.25;
	padding:3px 6px 3px 9px;
	background:url(../img/arrow1.gif) no-repeat 0% 8px;
}
#listGroup li ul{
	padding-top:6px;
}

/*	#sitemap > #listGroup > #listx
----------------------------------------------------*/
#list1,#list2,#list3,#list4,#list5,#list6,#list7{
	float:left;
	width:121px;
	margin-right:7px;
	padding-bottom:6px;
}
#list7{
	margin-right:0;
}
/*
#list1{
	width:130px;
}
#list2{
	width:178px;
}
#list3{
	width:167px;
}
#list4{
	width:159px;
}
#list5{
	width:138px;
}
#list6{
	width:145px;
}
*/

/*----------------------------------------------------
  #footer
------------------------------------------------------*/
#footer{
	border-top:5px solid #004798;
}

/*	#footer > address
----------------------------------------------------*/
#footer_o{
	background:url(../img/bg/line/footer.png) repeat-x 0% 0%;
}

/*	#footer > address
----------------------------------------------------*/
address{
	float:left;
	padding:15px 0 0 25px;
}
.fax{
	padding-left:1em;
}

/*	#footer > #copyright
----------------------------------------------------*/
#copyright{
	text-align: right;
	padding:38px 3px 10px;
	color:#004698;
}


/*----------------------------------------------------
  #footer > #fNav
------------------------------------------------------*/
#fNav{
	float:right;
	padding-right:6px;
	padding-top:9px;
}
#fNav li{
	display:inline;
	padding-left:20px;
}


/*----------------------------------------------------
  #sideArea
----------------------------------------------------*/
#sideArea{
	width:223px;
	float:left;
}

/* #topPage > #sideArea
----------------------------------------------------*/
#topPage #sideArea{
	width:255px;
	float:right;
}


/*----------------------------------------------------
  #sideArea > #sNav
----------------------------------------------------*/
#sideArea #sNav{
	padding:13px 27px;
}
#sNav p{
	padding:0 0 20px;
}
#sNav li{
	line-height:1.25;
	padding:5px 6px 5px 10px;
	background:url(../img/arrow1.gif) no-repeat 0% 10px;
}
#sNav li ul{
	padding-top:5px;
	padding-bottom:5px;
}
#sNav a{
}
#sNav a:link {
}
#sNav a:visited {
}
#sNav a:hover {
}
#sNav a:active {
}

/* #topPage > #sideArea > #categoryLink
----------------------------------------------------*/
#categoryLink{
	padding:9px 31px 9px 0;
}
#categoryLink li{
	padding:11px 0;
}


/*----------------------------------------------------
  #topicPath
----------------------------------------------------*/
#topicPath{
	line-height:1;
	padding:13px 0 0 4px;
}


/*----------------------------------------------------
  #contents
----------------------------------------------------*/
#contents {
	background:#fff url(../img/bg/contents.png) repeat-y 100% 0%;
}

/* #contents > .pageTop
----------------------------------------------------*/
.pageMove {
	text-align:right;
	padding:21px 35px 10px 0;
	background:#fff;
}

/* #contents > .article > .pageTop
----------------------------------------------------*/
.article .pageMove {
	text-align:right;
	padding:0 0 24px 0;
	background:#fff;
}

/* #topPage > #contents > .pageTop
----------------------------------------------------*/
#topPage #contents {
	background:#fff url(../img/bg/contents_top.png) repeat-y 100% 0%;
}

/* #sitemapPage > #contents
   #newsInfoPage > #contents
----------------------------------------------------*/
#sitemapPage #contents,
#newsInfoPage #contents {
	background:#fff;
}


/*----------------------------------------------------
  #contents > #main
----------------------------------------------------*/
#main{
	float:right;
	background:#FFF;
	width:693px;
}

/* #topPage > #contents > #main
----------------------------------------------------*/
#topPage #main{
	width:675px;
	float:left;
}


/*----------------------------------------------------
  clerfix
----------------------------------------------------*/
.cf:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.cf {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .cf { height: 1%; }
.cf { display: block; }
/* End hide from IE-mac */
